News for package amsynth

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: amsynth
Binary: amsynth
Architecture: any
Version: 1.6.4-1
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:  Free Ekanayaka <freee@debian.org>, Alessio Treglia <alessio@debian.org>, Tiago Bortoletto Vaz <tiago@debian.org>
Homepage: http://amsynth.github.io/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/amsynth.git
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/amsynth.git
Build-Depends: debhelper (>= 9~), dh-autoreconf, libasound2-dev [linux-any], libgtkmm-2.4-dev, libjack-dev, libsndfile1-dev, dssi-dev, liblo-dev
Package-List:
 amsynth deb sound optional arch=any
Checksums-Sha1:
 93d67bf6a3957f66018addf876de89db1a2e1889 1380770 amsynth_1.6.4.orig.tar.gz
 44b2fff49e45edfaea45b01bcf64762222df0193 10632 amsynth_1.6.4-1.debian.tar.xz
Checksums-Sha256:
 489f57d506ea3495412bdd759be290930ff5da9d5b6b39ad8c82e19b4fd219ed 1380770 amsynth_1.6.4.orig.tar.gz
 26b068c0096a42ca31906cc9d92a86aec009f88dfc0db96d88ababd728fee0bc 10632 amsynth_1.6.4-1.debian.tar.xz
Files:
 4ab8a6b5c9fcc0ac9ef45416e21ff310 1380770 amsynth_1.6.4.orig.tar.gz
 237480887c8b78553b06b839378d7c83 10632 amsynth_1.6.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJXzBnkAAoJEOikiuUxHXZay7oQAIzUS43T/M4iWcd31NSC+elc
Adzqw8pbRXKS5ygHy8FQgbH3/seI6vJKiBkBhdz5A1vtRfxrjfu32oqZ3MfrTwEh
rW+00t/qZDpOgqlXvla4TkbeOwyzYsHulETp6kdr/iB5h6EZOe1nwjXspOjDr5Kx
Jb94zEfv2LLcJLt3EmMiiEamv/IDL47CaplLjVwtkOaw1DHicT1BG5pYYBAvrLWu
aGYYTxia/NoRT2jOVSpvMjbnh8/heNeG9xLXpvmQ924VBvjh8GXCGsbtoFds8E2b
vxLvfmxI5ziVXa+nAU9mTMEZwu4SlOssViVEycF4XaNB2LpIp/ybH/YOEUZyN9qv
k6ZgmxVyL1XDy0Q/Wyff3ABcLU31sYH3qI36wbfsyTvv8TJvYspKCyy6GS+Lx9Zc
laQplVYEO+freEZGADPQRX6qIb/84948dOVvrykRnui5rmEv5LUHCpvO9QsWR0JG
1icDjV49J2L5WLgKDG2hbB90/6jJSlbJ91/tu96/Qmxe8FjLy/XBQQcqMPhiWWs7
Z6xAD8wR5z+K/o8DmVsfs6Yh7yX+aS20LSXSME6CNV4q2X/BJnPBGTAUh6AiauHn
0oHCcYjIE705t0IP0W4boZWsNkoSGGeYGPakb4Mgh9zP1XkcxWxWZ6xQTBMc7yzR
PO0MdnjewIx0rYcHS9pr
=kEQl
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
amsynth (1.6.4-1) unstable; urgency=medium

  * Imported Upstream version 1.6.4
  * Update upstream references
  * Refresh debian/copyright
  * Revert "Make package's builds reproducible"
    This reverts commit 36d1579fa54bf05d3c4c54d6bced02a5559613bf
    The patch has been applied upstream.
  * Enable LV2 explicitly
  * Fix lintian's vcs-field-uses-insecure-uri warning
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2016 13:48:53 +0100